html, body {margin: 0 ;height: auto;overflow-x: hidden;background: #f9f9f9 url('../images/bg.gif') ;}#Wrapper { width:100%; height:auto; margin:0 auto;}img{ border:0}::selection { background:#666666; color:#fff;}::-moz-selection { background:#666666; color:#fff;}::-webkit-selection { background:#666666; color:#fff;}#MainMenu{  width:100%;position:relative;}.nav-logo ,.nav-logo-black{ margin:0 0 0 0;position:absolute;left:15px;top:7px;}ul.nav { list-style:none; margin:0 auto; padding:0;text-align:center;display:block;}ul.nav li {  display:inline-block ; margin:0;  }ul.nav li:hover {  max-height:50px; }ul.nav a span.one, a:hover span.two {display: inline; }ul.nav a:hover span.one, a span.two {display: none ;}	.nav_btn {width:100px;font-family:"AvenirLTStd-Medium",Verdana,sans-serif;display: inline-block;font-size: 12px;letter-spacing: 1px;position: relative;color: #303030; text-decoration: none;margin:0;}.nav_btn.active ,.nav_btn:hover {color: #bd9f75;}.nav_btn:after {width: 100%;content:  "";bottom: -1px;left: 0;z-index: 1;position: absolute;border-top: 4px solid #bd9f75;-webkit-transform: scaleX(0.0);-moz-transform: scaleX(0.0);-ms-transform: scaleX(0.0);-o-transform: scaleX(0.0);transform: scaleX(0.0);		-webkit-transition: 0.10s ease-out;-moz-transition: 0.10s ease-out;-ms-transition: 0.10s ease-out;-o-transition: 0.10s ease-out;transition: 0.10s ease-out;}.nav_btn.active:after ,.nav_btn:hover:after {display: block !important; -webkit-transform: scaleX(1.0);-moz-transform: scaleX(1.0);-ms-transform: scaleX(1.0);-o-transform: scaleX(1.0);transform: scaleX(1.0);} @media all\0 { .nav_btn:after { border: 0px; }}  @media all and (monochrome:0) { .nav_btn:after { border-top: 4px solid #bd9f75; }}  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .nav_btn:after { border-top: 4px solid #bd9f75; }} @media all and (-ms-high-contrast:none) {.nav_btn:after { bottom: -1px; }}.nav_btn:after, x:-moz-any-link, x:default { bottom: 1px; !important	}.menu{	display:none; }	.mobile-menu-icon {margin:13px 0 0 0;padding:0;position:absolute;right:15px;z-index:9999;}.sub-nav {font-family:"AvenirLTStd-Medium",Verdana,sans-serif;text-transform:uppercase;	cursor:pointer;	display:block;padding:0 0 20px 0; 	}.sub-nav ul {  	  margin:0;padding:10px 28px 0 28px;	list-style-type: none;}	.sub-nav ul li { font-size:14px; font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;letter-spacing:1px;padding:15px 0 ; text-align:center;}	 .sub-nav ul li a:link , .sub-nav ul li  a:visited {color:#fff;text-decoration: none;}.sub-nav ul li a:hover {color:#faab19;text-decoration: underline;}.nav-list{ display:none;width:100%;position:absolute;top:45px; }.full-height{ height:100%;}	.main-banner{width: 100%;height: 360px;background:#222 url('../images/product_banner.jpg') no-repeat;background-size: cover;text-align:center;display:inline-block;position: relative;}.banner-content{width:30%;min-width:305px;vertical-align:top;text-align:center;margin:3.5% auto 0 auto; }.banner-content h3{font-size:18px;font-family:Arial, Helvetica, sans-serif;color:#fff;margin:0;padding:0;}.banner-content h4{font-size:48px;font-family:Arial, Helvetica, sans-serif;color:#fff;margin:0;padding:0;}.banner-content p{font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#fff;margin:15px 0 0 0;letter-spacing:3px;padding:0;}.banner-line{width:33%;height:20px;background:url('../images/banner-bg-line.jpg') right 0 top 10px repeat-x; text-align:center;margin:5px 0 0 0;display:inline-block;}.banner-line-logo{margin:0;padding:0;margin:0 10px;background:transparent;display:inline-block;}.category-box{width:100%;max-width:1280px;height:auto;text-align:center;display:inline-block;margin:0 auto;padding:50px 0 0 0;		 }.category-box .category-list{width:20%;max-width:120px;height:auto;font-size:15px; font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;line-height:150%;color:#fff;text-align:left;letter-spacing:4px;padding:0 0 0 40px;margin:0 0 10px 0;vertical-align:top;display:inline-block;text-decoration:none;}.category-box .category-list p{ padding:0; margin:0;}.category-box .category-list p:nth-child(2) { letter-spacing:0;}.category-box .category-list:hover,.category-box .category-list:active{ text-decoration:underline; }.item-list-box{ width:90.5%;max-width:1280px;text-align:left;margin:0 auto;padding:60px 0 30px 9.5%; }    .article{width:25%;max-width:323px;text-align:center;display:inline-block;margin:0 2% 60px 2%;text-decoration:none; color:#F63;vertical-align:top;-webkit-transition: 0.3s ease-out;-moz-transition: 0.3s ease-out;-ms-transition: 0.3s ease-out;-o-transition: 0.3s ease-out;transition: 0.3s ease-out;} .article:hover{opacity:0.5; filter:alpha(opacity=50);} .article img{ width:100%;margin:0 0 20px 0;}.article h3 ,.article h4{ font-size:16px;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;color:#a4a4a4;line-height:120%;margin:0;padding:0;font-weight:normal;}.article:hover h3{ color:#222; text-decoration:underline;}.article:hover h4{ color:#222; text-decoration:underline;}.CategoryTitle{width:100%;height:auto;float:left;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:15px;letter-spacing:1px;color:#a7a7a7;margin:0 0 30px 30px;line-height:100%;font-weight:normal;}.CategoryTitle a{font-size:15px;color:#a7a7a7;text-decoration:none;}.CategoryTitle a:hover{color:#000;text-decoration:underline;}.CategoryTitle span{font-size:15px;color:#222; text-decoration:underline;}a.RgoTop{position:fixed; bottom:18%; right:12px;cursor:pointer;display:none;z-index:9999;}a.RgoTop img{border:0;} @media screen and (max-width: 1280px) {.banner-content{margin:5% auto 0 auto;}} @media screen and (max-width: 850px) {	.category-box .category-list{max-width:120px;padding:0;}} @media screen and (max-width: 750px) {	.category-box .category-list{width:20%;max-width:100px;text-align:left;}} @media screen and (max-width: 690px) {.category-box { padding:30px 0 0 0;}.category-box .category-list{width:auto;max-width:auto;padding:0 0 0 10px;text-align:left;}} @media screen and (max-width: 640px) {	a.RgoTop img{display:none; }}.NextBackBox { width:100%;height:auto;text-align:center;margin: 0 0 50px 0;padding:0;}.NextType{ width:100%;text-align:center;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;color:#818181;font-size: 13px;letter-spacing:2px;position:relative;display:block;}.NextType a:link {COLOR:#818181;text-decoration: none} .NextType a:visited {COLOR:#818181;text-decoration: none} .NextType a:hover {color:#CCCCCC; text-decoration: underline;-webkit-transition: color ease-in-out 0.3s;-moz-transition: color ease-in-out 0.3s;-o-transition: color ease-in-out 0.3s;transition: color ease-in-out 0.3s;}.footer-bg{width:100%;background-color:#202020;}.footer-box{width:100%;max-width:1100px;margin:0 auto;		padding:80px;}		.footer-left{width:68%;max-width:540px;	display:inline-block;vertical-align:top; }.footer-left div.shop-info{width:100%;height:auto;display:block;font-size:18px;font-family:Arial, Helvetica, sans-serif;color:#ffffff;margin:0 0 40px 0;padding:0;font-weight:bold;}.footer-store{max-width:185px;width:40%;height:auto;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:13px;color:#8f8f8f;	display:inline-block;vertical-align:top;}.store-right{ float:right;}.footer-store h5{ width:100%;font-size:15px;font-weight:normal; color:#ffffff; padding:0;margin:0 0 5px 0;}.footer-store p{ width:100%;padding:0;margin:0 0 20px 0;}.footer-store p a{ color:#8f8f8f; text-decoration:none;}.copyright{width:100%;background-color:#202020;font-family:"AvenirLTStd-Medium",Verdana,sans-serif;font-size:13px;color:#424242;border-top:1px solid #313131;padding:25px 15px;}.copyright img{float:right;margin:0 40px 0 0;}.head-office{width:100%;border-top:1px solid #333232;border-bottom:1px solid #333232;padding:30px 0;margin:60px 0 0 0;	}	.head-store,.head-store a{width:190px;height:auto;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:13px;color:#8f8f8f;	text-decoration:none;display:inline-block;vertical-align:top;	margin:0 30px 0 0;		}.head-store h5{ width:100%;font-size:15px;font-weight:normal; color:#ffffff; padding:0;margin:0 0 5px 0;}.head-store p{ width:100%;padding:0;margin:0;}.service-number{width:auto;height:auto;display:inline-block;vertical-align:top; }.service-number h6 {font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:15px;font-weight:normal;color:#8f8f8f;	margin:0;padding:0;}.number-mail,	.number-mail a{font-size:31px;color:#525252;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;margin:0;padding:0;vertical-align:top;}.mail-facebook{ height:29px;border-left:2px solid #373737;display:inline-block; padding:0 0 0 15px;margin:3px 0 0 5px;vertical-align:top;}.footer-right{width:30%;min-width:310px;display:inline-block;vertical-align:top;text-align:center;margin:0 0 0 20%;}.bg-line{background:url('../images/footer-bg-line.jpg') right 65px top 10px repeat-x; text-align:center;margin:5px 0 38px 0;}.footer-event{width:33%;font-size:18px;font-family:Arial, Helvetica, sans-serif;color:#434343;margin:0;padding:0;font-weight:bold;background-color:#202020;margin:0 auto;}.event-aside {font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:13px;color:#77634c;line-height:160%;padding:0 20px;margin:40px 0 40px 0;}	.btn{border:none;font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;font-size:16px;padding:13px 40px;-webkit-font-smoothing:subpixel-antialiased;-webkit-transition:border .25s linear,color .25s linear,background-color .25s linear;transition:border .25s linear,color .25s linear,background-color .25s linear;text-decoration:none;display:inline-block;}.btn-inverse{color:#655542;border:2px solid #4e4132;}.btn-inverse:hover{color:#202020;background-color:#4e4132;} @media screen and (max-width: 1100px) {.article{width:25%;margin:0 2% 60px 2%;} 	.nav_btn {width:80px; }.footer-left{width:55%;max-width:550px;}.footer-right{ margin:0 0 0 7%;	}	} @media screen and (max-width: 1024px) {.banner-content{ margin:7% auto 0 auto; }} @media screen and (max-width: 980px) {	ul.nav { text-align:right; margin:0 60px 0 0; }.nav_btn { text-align:center; width:70px; margin:0 5px; }} @media screen and (max-width: 865px) {ul.nav { display:none; }.menu{	display:block; }.sub-nav {  min-height: 25px;}	.footer-left{width:48%;max-width:480px;}.footer-right{width:25%;min-width:230px;margin:0 0 0 7%;}	} @media screen and (max-width: 768px) {.head-office {border-bottom: 0;padding: 30px 0 0 0;margin: 60px 0 0 0;}.footer-left{width:80%;max-width:700px; }.head-store{ margin:0 0 15px 0;}.footer-right{width:80%;min-width:400px;margin:5px 0 0 0;}	.footer-right-logo{ display:none;}} @media screen and (max-width: 640px) {.article{ width:40%;	 } 	.main-banner{height: 320px;background-size: cover;padding:20px 0 0 0;}.banner-content{width:84%;}.banner-content .choose,.banner-content .category-list:link{ margin:10% 2%; position:static;}.footer-left{width:75%; }.footer-right{ display:none;}	} @media screen and (max-width: 580px) {.banner-content{margin:8% auto 0 auto;}} @media screen and (max-width: 480px) {.category-box{padding:20px 0 0 0;}.category-box .category-list{width:80%;max-width:250px;padding:0;text-align:center;}.item-list-box{ width:100%;text-align:center;padding:60px 0 0 0; } .article{width:80%;margin:0 auto 60px auto;} 	.main-banner{background:#222 url('../images/product_banner_small.jpg') no-repeat;background-size:cover;}.banner-content{width:82%;background-size: cover;margin:2% auto 0 auto;}.banner-content .choose,.banner-content .category-list:link{ margin:8% 2%;}	.category-list p:last-child{ display:none;}.footer-store{max-width:410px;width:87%;	}.store-right{ float:none;}.footer-left{width:87%;max-width:410px; } .footer-box {  padding: 30px; }.number-mail{ font-size:24px;}.head-office{ border-bottom:0; }	.HsLogo{ display:none;}.head-office {  padding: 30px 0 0 0;  margin: 15px 0 0 0;}.footer-left div.shop-info {  margin: 0 0 20px 0; }.CategoryTitle{	margin:0 0 30px 0;	}} @media screen and (max-width: 360px) {.banner-content .choose,	.banner-content .category-list:link{ margin:13% 1.5%;}	} @media screen and (max-width: 320px) {.footer-left{width:80%;max-width:300px; }}

/*Footer begin*/
.footer-bg{
	width:100%;
	background-color:#202020;
	}
	.footer-box{
		width:100%;
		max-width:1100px;
		margin:0 auto;		
		padding:80px;
		}		
		/*footer-left begin*/	
		.footer-left{
			width:69%;
			max-width:750px;	
			display:inline-block;
			vertical-align:top;			
			}
			.footer-left div.shop-info{
				width:100%;
				height:auto;
				display:block;
				font-size:18px;
				font-family:Arial, Helvetica, sans-serif;
				color:#ffffff;
				margin:0 0 40px 0;
				padding:0;
				font-weight:bold;
				}
			.footer-store{
				max-width:185px;
				width:30%;
				height:auto;
				font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				font-size:13px;
				color:#8f8f8f;	
				display:inline-block;
				vertical-align:top;	
					}
			.f-s-space{	margin:0 10% 0 0; }
					.store-right{ float:right;}
					.footer-store h5{ 
					width:100%;
					font-size:15px;
					font-weight:normal; 
					color:#ffffff; 
					padding:0;
					margin:0 0 5px 0;
					}
					.footer-store p{ 
					width:100%;
					padding:0;
					margin:0 0 20px 0;
					}
					.footer-store p a{ color:#8f8f8f; text-decoration:none;}
						
.copyright{
	width:100%;
	background-color:#202020;
	font-family:"AvenirLTStd-Medium",Verdana,sans-serif;
	font-size:13px;
	color:#424242;
	border-top:1px solid #313131;
	padding:25px 15px;
	}
	.copyright img{
		float:right;
		margin:0 40px 0 0;
		}
		
		
		.head-office{
			width:100%;
			border-top:1px solid #333232;
			border-bottom:1px solid #333232;
			padding:30px 0;
			margin:60px 0 0 0;	
			}	
			.head-store,
			.head-store a{
				width:190px;
				height:auto;
				font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				font-size:13px;
				color:#8f8f8f;	
				text-decoration:none;
				display:inline-block;
				vertical-align:top;	
				margin:0 30px 0 0;		
					}
					.head-store h5{ 
					width:100%;
					font-size:15px;
					font-weight:normal; 
					color:#ffffff; 
					padding:0;
					margin:0 0 5px 0;
					}
					.head-store p{ 
					width:100%;
					padding:0;
					margin:0;
					}
	         .service-number{
				width:auto;
				height:auto;
				display:inline-block;
				vertical-align:top;							
					}
					.service-number h6 {
						font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
						font-size:15px;
						font-weight:normal;
						color:#8f8f8f;	
						margin:0;
						padding:0;
						}
					.number-mail,	
					.number-mail a{
						font-size:31px;
						color:#525252;
                        font-family:Arial, Helvetica, sans-serif;
						font-weight:bold;
						text-decoration:none;
						margin:0;
						padding:0;
						vertical-align:top;
						}
					    .mail-facebook{ 
						height:29px;
						border-left:2px solid #373737;
						display:inline-block; 
						padding:0 0 0 15px;
						margin:3px 0 0 5px;
						vertical-align:top;
						}

						
		/*footer-right begin*/				
		.footer-right{
			width:28%;
			min-width:310px;
			display:inline-block;
			vertical-align:top;
			text-align:center;
			margin:0 0 0 1%;
			}
		    .bg-line{
				background:url('../images/footer-bg-line.jpg') right 65px top 10px repeat-x; 
				text-align:center;
				margin:5px 0 38px 0;
				}
				.footer-event{
				width:33%;
				font-size:18px;
				font-family:Arial, Helvetica, sans-serif;
				color:#434343;
				margin:0;
				padding:0;
				font-weight:bold;
				background-color:#202020;
				margin:0 auto;
					}
			   .event-aside {
				 font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				 font-size:13px;
				 color:#77634c;
				 line-height:160%;
				 padding:0 20px;
				 margin:40px 0 40px 0;
				 }	
				 		 		
/*Footer end*/

@media screen and (max-width: 1100px) {

		.footer-left{ width:62%; }
		.f-s-space{	margin:0 4% 0 0; }
			
	}




	
	
@media screen and (max-width: 865px) {

		.footer-left{
			width:55%;
			max-width:480px;
			}
		.footer-right{
			width:25%;
			min-width:230px;
			margin:0 0 0 2%;
			}	

	
	}

@media screen and (max-width: 768px) {
			
.head-office {
  border-bottom: 0;
  padding: 30px 0 0 0;
  margin: 60px 0 0 0;
}
	
		.footer-left{
			width:80%;
			max-width:700px;					
			}
			.head-store{ margin:0 0 15px 0;}
			
		.footer-right{
			width:80%;
			min-width:400px;
			margin:5px 0 0 0;
			}	
			.footer-right-logo{ display:none;}
			

	}
	
	
@media screen and (max-width: 640px) {
	

		.footer-left{
			width:75%;					
			}
		.footer-right{ display:none;}	


	}
	
@media screen and (max-width: 480px) {

			.footer-store{
				max-width:410px;
				width:87%;	
					}
					.store-right{ float:none;}

		.footer-left{
			width:87%;
			max-width:410px;					
			}			
            .footer-box {  padding: 30px; }
			
			.number-mail{ font-size:24px;}
	   	.head-office{ border-bottom:0; }	
        .HsLogo{ display:none;}
		
        .head-office {  padding: 30px 0 0 0;  margin: 15px 0 0 0;}
        
		.footer-left div.shop-info {  margin: 0 0 20px 0; }
		
		
	}
	

	
	
@media screen and (max-width: 320px) {
	


		.footer-left{
			width:80%;
			max-width:300px;					
			}


	}